@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0; font:12px "microsoft yahei",Arial; color:#444; background: #fff;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0; }

ul,li,ol{list-style:none;}

a{text-decoration:none; color:#444;}
a:hover{text-decoration:none; color:#0069a6;}
.clear{clear:both;}
img{border:0}



/* header */
.header{ width:100%;position:relative; z-index:3;}
.header_top{ width:100%; height:38px; border-bottom:1px solid #eee;}
.header_top .header_top_c{ width:1120px; margin:0 auto;}
.header_top .header_top_c .header_top_c_left{ float:left; font-size:15px; color:#666; line-height:38px;}
.header_top .header_top_c .header_top_c_left span{ color:#0069a6; font-weight:bold}
.header_top .header_top_c .header_top_c_right{ float:right; font-size:12px;  color:#666; line-height:38px;}
.header_top .header_top_c .header_top_c_right .youxiang{ float:left; margin-left:20px; background:url(../images/youxiang.png) 0 13px no-repeat;}
.header_top .header_top_c .header_top_c_right .youxiang a{ padding-left:22px}
.header_top .header_top_c .header_top_c_right .Chinese{ float:left; background:url(../images/Chinese.png) 0 13px no-repeat;}
.header_top .header_top_c .header_top_c_right .Chinese a{ padding-left:22px}
.header_top .header_top_c .header_top_c_right .English{ float:left; margin-left:20px; background:url(../images/English.png) 0 13px no-repeat;}
.header_top .header_top_c .header_top_c_right .English a{ padding-left:22px}

.header_nav{ width:100%; height:109px; background: url(../images/icon1.png) center; border-bottom:1px solid #fff;  box-shadow:0px 4px 10px rgba(63,52,51,0.2) }
.header_nav .header_nav_c{ width:1120px; margin:0 auto;}
.header_nav .header_nav_c .header_nav_c_left{ float:left; margin-top:25px;}
.header_nav .header_nav_c .header_nav_c_right{ float:right;}
.header_nav .header_nav_c .header_nav_c_right dt{ float:left; width:120px; height:108px; margin-top:1px; text-align:center;}
.header_nav .header_nav_c .header_nav_c_right dt p{margin-top:38px;}
.header_nav .header_nav_c .header_nav_c_right dt a{ color:#0069a6; font-size:14px;}
.header_nav .header_nav_c .header_nav_c_right dt span{ font-size:10px; font-family:Arial; color:#0069a6;}
.header_nav .header_nav_c .header_nav_c_right li{ float:left; width:120px; height:108px; margin-left:2px; margin-top:1px; text-align:center;}
.header_nav .header_nav_c .header_nav_c_right li img{ float:left; margin-top:48px; margin-left:-2px;}
.header_nav .header_nav_c .header_nav_c_right li p{ padding-top:38px;}
.header_nav .header_nav_c .header_nav_c_right li a{ width:120px; height:108px; display:block; color:#444; font-size:14px;}
.header_nav .header_nav_c .header_nav_c_right li span{ font-size:10px; font-family:Arial; color:#aaa;}
.header_nav .header_nav_c .header_nav_c_right li:hover a{ color:#0069a6;}
.header_nav .header_nav_c .header_nav_c_right li:hover span{color:#0069a6;}
.header_nav .header_nav_c .header_nav_c_right .select img{ float:left; margin-top:48px; margin-left:-2px;}
.header_nav .header_nav_c .header_nav_c_right .select a{ color:#0069a6;}
.header_nav .header_nav_c .header_nav_c_right .select span{ color:#0069a6;}


/* banner */
.flexslider{margin:0 auto;position:relative;width:100%;height:570px;overflow:hidden; zoom:1;}
/*.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) 0 0 no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:2%; }
.flex-direction-nav .flex-prev{left:2%;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}*/
.flex-control-nav{width:100%;position:absolute;bottom:30px;text-align:center;}
.flex-control-nav li{display:inline-block;zoom:1;*display:inline; }
.flex-control-paging li a{display:block;height:12px;overflow:hidden;text-indent:-99em;width:55px; margin-left:20px; cursor:pointer; background:#21282e;opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);}
.flex-control-paging li a.flex-active{ background:#0069a6; opacity:1; -moz-opacity:1; filter:alpha(opacity=100);}




/* main1 */
.main1{ width:100%; height:210px; background:#0069a6;}
.main1 .main1_c{ width:1120px; margin:0 auto;}
.main1 .main1_c .main1_c_adv{ width:782px; margin:0 auto; padding-top:32px;}
.main1 .main1_c .main1_c_kinds{ width:492px; margin:20px auto 0;}
.main1 .main1_c .main1_c_kinds li{ float:left; margin-left:20px; text-align:center;color:#fff; font-size:14px; font-family:幼圆;}



/* main2 */
.main2{ width:100%;}
.main2 .main2_c{ width:1120px; margin:30px auto 0;}
.main2 .main2_c .main2_about{ float:left; width:758px; height:287px; border-top:solid 2px #0069a6; border-left:solid 1px #ccc; border-bottom:solid 1px #ccc; border-right:solid 1px #ccc;}
.main2 .main2_c .main2_about .main2_about_top{ width:700px; margin:0 auto; border-bottom: solid 1px #ccc; margin-top:7px; height:40px; line-height:40px;}
.main2 .main2_c .main2_about .main2_about_top .main2_about_top_left{ float:left; font-size:14px; font-family:Arial; font-weight:bold; color:#ccc;}
.main2 .main2_c .main2_about .main2_about_top .main2_about_top_left span{ font-size:20px; font-family:微软雅黑; color:#0069a6;}
.main2 .main2_c .main2_about .main2_about_top .main2_about_top_right a{ float:right; color:#ccc; }
.main2 .main2_c .main2_about .main2_about_top .main2_about_top_right a:hover{ color:#0069a6;}
.main2 .main2_c .main2_about .main2_about_text{ width:700px; margin:20px auto 0;}
.main2 .main2_c .main2_about .main2_about_text .img{ float:left; width:248px; height:198px; border:1px solid #ccc;}
.main2 .main2_c .main2_about .main2_about_text .img img{ margin:5px 4px;}
.main2 .main2_c .main2_about .main2_about_text .huiteng{ float:left; margin:10px 0 0 30px; font-size:24px; font-weight:bold; color:#333;}
.main2 .main2_c .main2_about .main2_about_text .text{ float:left; width:420px; margin:15px 0 0 30px; font-size:12px; color:#333; line-height:28px;}
.main2 .main2_c .main2_about .main2_about_text .text a{ font-size:12px; color:#0069a6;}

.main2 .main2_c .main2_news{ float:right; width:328px; height:287px; border-top:solid 2px #0069a6; border-left:solid 1px #ccc; border-bottom:solid 1px #ccc; border-right:solid 1px #ccc;}
.main2 .main2_c .main2_news .main2_news_top{ width:270px; margin:0 auto; border-bottom: solid 1px #ccc; margin-top:7px; height:40px; line-height:40px;}
.main2 .main2_c .main2_news .main2_news_top .main2_news_top_left{ float:left; font-size:14px; font-family:Arial; font-weight:bold; color:#ccc;}
.main2 .main2_c .main2_news .main2_news_top .main2_news_top_left span{ font-size:20px; font-family:微软雅黑; color:#0069a6;}
.main2 .main2_c .main2_news .main2_news_top .main2_news_top_right a{ float:right; color:#ccc; }
.main2 .main2_c .main2_news .main2_news_top .main2_news_top_right a:hover{ color:#0069a6;}
.main2 .main2_c .main2_news .news{ width:270px; margin:0 auto;}
.main2 .main2_c .main2_news .news li{ float:left; width:270px; height:36px; line-height:36px; font-size:12px; color:#0069a6; font-weight:bold; border-bottom: dotted 1px #ccc;}
.main2 .main2_c .main2_news .news li a{ font-weight:normal; color:#333; margin-left:5px;}
.main2 .main2_c .main2_news .news li:hover a{ color:#0069a6;}


/* bottom */
.bottom{ width:100%; min-height:110px; height:110px; border-top: solid 1px #ccc; margin-top:40px;}
.bottom .bottom_c{ width:1120px; margin:0 auto;}
.bottom .bottom_c .bottom_c_left{ float:left; line-height:26px; font-size:12px; color:#666; margin-top:29px;}
.bottom .bottom_c .bottom_c_left a{ color:#666;}
.bottom .bottom_c .bottom_c_left a:hover{ color:#0069a6;}
.bottom .bottom_c .bottom_c_right{ float:right; width:500px; height:52px; margin-top:31px; font-size:12px;}
.bottom .bottom_c .bottom_c_right .share{ float:right; width:500px;}
.bottom .bottom_c .bottom_c_right .bdsharebuttonbox{ float:right;}
.bottom .bottom_c .bottom_c_right .link{ float:right;}




/* about */
.bannerbox {width:100%; position:relative; overflow:hidden; height:400px;}
.page_banner{ width:1920px; /*图片宽度*/ position:absolute; left:50%; margin-left:-960px; /*图片宽度的一半*/}



/* page */
.page{ width:100%; /*margin-top:-50px;*/   }
.page_c{ width:100%; margin:0 auto;}
.page .page_c .page_c_top{ width:100%; margin:0 auto; height:60px;}
.page .page_c .page_c_top ul{ width:1120px; height:60px; margin:30px auto 0; }
.page .page_c .page_c_top li{ float:left; width:173px; height:48px; background: url(../images/bj1.png) 0 0 no-repeat; margin-right:-10px; line-height:48px; text-align:center;}
.page .page_c .page_c_top li a{ font-size:14px; color:#fff; display:block;}
.page .page_c .page_c_top li:hover{background: url(../images/bj2.png) 0 0 no-repeat;}
.page .page_c .page_c_top li:hover a{ color:#fff;}
.page .page_c .page_c_top .select{ float:left; width:173px; height:48px; line-height:48px; text-align:center; background: url(../images/bj2.png) 0 0 no-repeat;}
.page .page_c .page_c_top .select a{ font-size:14px; color:#fff;}

.page .page_c .page_about{ width:1120px; margin:60px auto 0;}
.page .page_c .page_about .img{ float:left; width:470px;}
.page .page_c .page_about .about1{ float:left; width:600px; margin-left:50px; font-size:14px; color:#666; line-height:36px;}
.page .page_c .page_about .about1 h1{ font-size:30px; font-weight:bold; color:#0069a6; margin:20px 0 35px;}
.page .page_c .page_about .about1 h2{ font-size:14px; color:#666; line-height:36px; font-weight:normal; text-indent:2em;}
.page .page_c .page_about .scenes{ width:1120px; height:260px; border-top:solid 2px #eee; margin-top:40px;}
.page .page_c .page_about .scenes ul{ margin-top:50px;}
.page .page_c .page_about .scenes li{ float:left; width:245px; height:190px; margin-left:29px;}
.page .page_c .page_about .scenes li img{ width:240px; height:190px;  position:relative; z-index:1;}
.page .page_c .page_about .scenes li h1{ width:240px; height:50px; background:rgba(18,21,44,0.6); margin-top:-50px; text-align:center; font-size:14px; font-weight:bold; color:#fff; line-height:50px;  position:relative; z-index:2;}
.page .page_c .page_about .page_tel{ width:100%;}
.page .page_c .page_about .page_map{ width:100%; height:560px; margin:50px auto 20px; background:#fafafa;}

.content1_c{  font-size:36px; color:#0069a6; font-weight:bold; text-align:center; margin-top:107px;}
.bottom1_c{ width:100%; font-size:24px;  margin:50px auto 100px; text-align:center;}
.bottom1_c a{color:#0069a6;}
.bottom1_c a:hover{color:#0069a6; border-bottom:solid 1px #0069a6;}

.page .page_c .page_content{ width:1250px; margin:70px auto 0; }
.page .page_c .page_content .page_content_Photos{ width:1120px; margin:0 auto;}
.page .page_c .page_content .page_content_Photos .page_content_Photos_left{ float:left; width:550px; height:530px;}

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:550px;height:430px;background:#fff;border:1px solid #888;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #888;background:#ffffff ;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/*图片小图预览列表*/
.spec-preview{width:550px;height:430px;border:1px solid #888;}
.spec-scroll{clear:both;margin-top:10px;width:552px;}
.spec-scroll .prev{float:left;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;text-align:center;width:15px;height:80px; line-height:80px;border:1px solid #888;background:#eee;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:468px; height:82px; margin-left:24px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:80px;}
.spec-scroll .items ul li{float:left;width:117px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #888;width:100px;height:80px;}
.spec-scroll .items ul li img:hover{border:1px solid #0069a6; cursor:pointer;}

.page .page_c .page_content .page_content_Photos .page_content_Photos_right{ float:right; width:500px; margin-top:10px;}
.page .page_c .page_content .page_content_Photos .page_content_Photos_right ul{ height:420px;}
.page .page_c .page_content .page_content_Photos .page_content_Photos_right li{ width:500px;  height:40px; line-height:40px; font-size:14px; color:#444; border-bottom:solid 1px #888;}
.page .page_c .page_content .page_content_Photos .page_content_Photos_right li span{ color:#0069a6; font-weight:bold;}
.page .page_c .page_content .page_content_Photos .page_content_Photos_right .parameter{font-size:14px; width:500px; height:380px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.page_content_Photos_sort{ float:right; width:500px; margin-top:12px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; }
.sort_left{ float:left; height:50px; width:150px;background:#888; text-align:center; line-height:50px;}
.sort_left a{ font-size:16px; color:#fff; display:block;}
.sort_left:hover{ background:#0069a6;}
.sort_mid{ float:left; margin-left:25px; height:50px; width:150px;background:#888; text-align:center; line-height:50px; }
.sort_mid a{ font-size:16px; color:#fff; display:block;}
.sort_mid:hover{ background:#0069a6;}
.sort_right{ float:right; height:50px; width:150px;background:#888; text-align:center; line-height:50px;}
.sort_right a{ font-size:16px; color:#fff; display:block;}
.sort_right:hover{ background:#0069a6;}


/*.page .page_c .page_content .page_content_info{width:1120px; margin:50px auto 0; padding:0;}
.page .page_c .page_content .page_content_info .info{ width:1120px; margin:0 auto;}
.page .page_c .page_content .page_content_info .info .tab1{ overflow:hidden; background:#eee;}
.page .page_c .page_content .page_content_info .info .tab1 a{ display:block; padding:0 40px; line-height:50px; height:50px; float:left; border-right: solid 1px #fff; color:#666; font-size:14px; font-weight:bold;}
.page .page_c .page_content .page_content_info .info .tab1 a:hover{ background:#0069a6; color:#fff; text-decoration:none;}
.page .page_c .page_content .page_content_info .info .tab1 a.on{ background:#0069a6; color:#fff; text-decoration:none;}
.page .page_c .page_content .page_content_info .info .tab2{ overflow:hidden; margin-top:20px;}
.page .page_c .page_content .page_content_info .info .tab2 li{ display:none; line-height:30px; font-size:12px; color:#444; margin-top:20px;}*/
.page .page_c .page_content .page_content_recommend{ width:1250px; margin:60px auto 0;}
.page .page_c .page_content .page_content_recommend .recommend_top{ width:1090px; margin:0 auto; height:50px; line-height:50px; background:#888; font-size:16px; font-weight:bold; color:#fff; padding-left:30px;}
.page .page_c .page_content .page_content_recommend .recommended_products{ width:1250px; margin:0 auto 0;}
.page .page_c .page_content .page_content_recommend .recommended_products li{ float:left; margin-left:65px; margin-top:65px; width:328px; height:298px; background:#fff; border: solid 1px #888; overflow:hidden; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.page .page_c .page_content .page_content_recommend .recommended_products li h1{ float:left; width:328px; height:240px; overflow:hidden;}
.page .page_c .page_content .page_content_recommend .recommended_products li h1 img{ transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.page .page_c .page_content .page_content_recommend .recommended_products li h2{ float:left; width:100%; border-top: solid 1px #888; text-align:center; height:58px; line-height:58px;}
.page .page_c .page_content .page_content_recommend .recommended_products li h2 a{ font-size:16px; color:#666; font-weight:bold;}
.page .page_c .page_content .page_content_recommend .recommended_products li:hover{background: #fff; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease; box-shadow: 0 0 30px rgba(0,0,0,0.6); cursor:pointer; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease;}
.page .page_c .page_content .page_content_recommend .recommended_products li:hover{transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}

.page .page_c .page_product{ width:1250px; margin:5px auto;}
.page .page_c .page_product li{ float:left; margin-left:65px; margin-top:65px; width:328px; height:298px; background:#fff; border: solid 1px #888; overflow:hidden; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.page .page_c .page_product li h1{ float:left; width:328px; height:240px; overflow:hidden;}
.page .page_c .page_product li h1 img{ transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.page .page_c .page_product li h2{ float:left; width:100%; border-top: solid 1px #888; text-align:center; height:58px; line-height:58px;}
.page .page_c .page_product li h2 a{ font-size:16px; color:#666; font-weight:bold;}
.page .page_c .page_product li:hover{background: #fff; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease; box-shadow: 0 0 30px rgba(0,0,0,0.6); cursor:pointer; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease;}
.page .page_c .page_product li:hover{transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}

.page .page_c .page_product1{ width:1250px; margin:5px auto;}
.page .page_c .page_product1 li{ float:left; margin-left:65px; margin-top:65px; width:328px; height:298px; background:#fff; border: solid 1px #888; overflow:hidden; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.page .page_c .page_product1 li h3{ float:left; width:328px; height:240px; overflow:hidden; position:absolute; z-index:5;}
.page .page_c .page_product1 li h3 img{ transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.page .page_c .page_product1 li h4{ float:left; width:130px; margin-left:99px;  margin-top:225px;  border:solid 1px #666; text-align:center; height:38px; line-height:38px; overflow:hidden;  position:absolute; z-index:7;}
.page .page_c .page_product1 li h4 a{ font-size:14px; color:#666; font-weight:bold;}
.page .page_c .page_product1 li h4:hover{ background:#006cad; border:solid 1px #006cad;  }
.page .page_c .page_product1 li h4:hover a{ color:#fff;}
.page .page_c .page_product1 li:hover{background: #fff; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease; box-shadow: 0 0 30px rgba(0,0,0,0.6); cursor:pointer; -webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease;}
.page .page_c .page_product1 li:hover{transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}

.page .page_c .page_download{ width:1210px; margin:20px auto;}
.page .page_c .page_download li{ float:left; margin:30px 0 0 45px; width:188px;}
.page .page_c .page_download li img{ transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; }
.page .page_c .page_download li:hover img{transform: scale(1.2,1.2); -webkit-transform: scale(1.2,1.2);}
/*.page .page_c .page_download li h1{ width:190px; height:38px; margin-top:10px; line-height:38px; border-radius:6px; font-size:14px; font-weight:bold; text-align:center; color:#444; border:solid 1px #888;}
.page .page_c .page_download li:hover h1{ background:#0069a6; color:#fff; border:solid 1px #0069a6;}*/

.page .page_c .page_news{ width:1120px; margin:20px auto 0;}
.page .page_c .page_news .page_news_top{ width:1120px; margin-top:70px; font-size:22px; color:#444; font-weight:bold;  text-align:center;}
.page .page_c .page_news .page_news_xu{ width:1120px; text-align:center; font-size:12px; color:#aaa; margin-top:20px; border-bottom:dashed 1px #ccc; padding-bottom:15px;}
.page .page_c .page_news .page_news_xu span{ color:#444; font-weight:bold;}
.page .page_c .page_news .page_news_c{ width:1120px; margin-top:40px; font-size:14px; color:#444; line-height:36px;}
.page .page_c .page_news .page_news_c p{text-indent:2em;}
.page .page_c .page_news li{ float:left; width:100%; height:160px; border:solid 1px #888; margin-top:50px;}
.page .page_c .page_news li h1{ float:left; width:210px; text-align:center; height:160px; background:#888;}
.page .page_c .page_news li h1 p{ margin-top:28px; font-weight:normal; color:#fff;}
.page .page_c .page_news li h1 span{ font-size:50px; color:#fff; font-weight:bold;}
.page .page_c .page_news li h2{ float:left; margin:20px 0 0 30px; font-size:24px; color:#0069a6;}
.page .page_c .page_news li h3{ float:left; width:850px; margin:15px 0 0 30px; line-height:26px; font-weight:normal; color:#666; font-size:14px;}
.page .page_c .page_news li h3 span{ color:#0069a6; font-weight:bold; font-size:14px;}
.page .page_c .page_news li:hover{ background:#0069a6;  border:solid 1px #0069a6;}
.page .page_c .page_news li:hover a{ color:#fff;}
.page .page_c .page_news li:hover h1 { background:#fff;}
.page .page_c .page_news li:hover h1 p{ color:#0069a6;}
.page .page_c .page_news li:hover h1 span{ color:#0069a6;}
.page .page_c .page_news li:hover h2{ color:#fff;}
.page .page_c .page_news li:hover h3{ color:#fff;}
.page .page_c .page_news li:hover h3 span{ color:#fff;}


.pages { margin:60px 65px 30px ; float:right; font-size:12px;}
.pages a { display:inline-block; height:35px; line-height:35px; background:#fff; border:1px solid #eee; text-align:center; color:#333; padding:0 15px; margin-left:6px;}
.pages a.a1 { background:#fff; width:56px; padding:0; }
.pages a:hover { background:#0069a6;  border:1px solid #0069a6; color:#fff; text-decoration:none }
.pages span { display:inline-block; height:35px; line-height:35px; background:#0069a6; border:1px solid #0069a6; color:#fff; text-align:center; padding:0 15px; margin-left:6px;}

.pages1{ width:1120px; margin:60px auto 0;}
.pages1_l{ float:left; width:270px; height:40px; border:solid 1px #ccc;border-radius:4px;text-align:center; }
.pages1_l a{ line-height:40px; color:#444;}
.pages1_l:hover{ background:#0069a6; color:#fff;  border:solid 1px #0069a6;}
.pages1_l:hover a{ color:#fff;}
.pages1_r{ float:right; width:270px; height:40px; border:solid 1px #ccc;border-radius:4px;text-align:center; }
.pages1_r a{ line-height:40px; color:#444;}
.pages1_r:hover{ background:#0069a6; color:#fff; border:solid 1px #0069a6;}
.pages1_r:hover a{ color:#fff;}


/* kefu */
#cs_box {width:120px; height:250px; color:#FFF; background:#0069a6; position:fixed; right:0; bottom:0; z-index:1000}
#cs_box span {height:20px; line-height:20px;display:block;}
.cs_close {color:#FFF; position:absolute; right:10px; top:8px; cursor:pointer; font-size:20px;font-family:Verdana, Geneva, sans-serif}
.cs_title {font-size:14px; margin:10px; font-weight:bold;}
.cs_img {width:100px; height:100px; background:#FFF; margin:10px; background-image:url(../images/weixin.jpg) }
.cs_info {font-size:12px; margin:0px 10px; overflow:hidden; text-align:center;}
.cs_btn {width:100px; height:30px; background:#333; margin:5px 10px; border-radius:3px; font-size:12px; line-height:30px; color:#FFF; font-weight:bold; text-align:center; cursor:pointer;}
.cs_btn a{ color:#fff;}